arx2015使用acedCommand报错

arx2015使用acedCommand报错

是因为arx 2015已经将acedCommand函数升级为acedCommandS函数

使用该函数需要添加头文件”acedCmdNF.h”

此条目发表在ObjectArx分类目录。将固定链接加入收藏夹。

发表评论